unit [!EcoPackageUnitName];

interface

uses
  System.ComponentModel,
  System.Collections,
  Borland.Eco.Services,
  Borland.Eco.ObjectRepresentation,
  Borland.Eco.ObjectImplementation,
  Borland.Eco.UmlRt,
  Borland.Eco.UmlCodeAttributes;

type
  [UmlElement('Package')]
  [!EcoPackageClassName] = class
  end;

  [assembly: RuntimeRequiredAttribute(TypeOf([!EcoPackageClassName]))]

implementation

end.
